
/*-----------------------------------------------------
　全体
-----------------------------------------------------*/

body{
	background-color:#000000;
}

ul{
	list-style:none;
}

#wrapper{
	width:100%;
	min-width:1000px;
	background-color:#000000;
	padding-bottom:30px;
}

.inner{
	width:1000px;
	margin:0 auto;
}

/*-----------------------------------------------------
　画像置換
-----------------------------------------------------*/

.imgsp{
	display:block;
	height:0;
	overflow:hidden;
	vertical-align:mid:	;dle;
}

/*-----------------------------------------------------
　キービジュアル
-----------------------------------------------------*/

#keyvisual{
	background:url(../images/lp/keyvisual.jpg) no-repeat 50% top;
	height:774px;
}

#keyvisual .inner{
	position:relative;
	height:774px;
}

#logo,
h1,
#btn_movie,
#keyvisual .btn_newid,
#keyvisual .btn_member,
#banner_area,
#btn_openid{
	position:absolute;
}

#logo{
	top:0;
	left:-3px;
}

h1{
	top:253px;
	left:-15px;
}

#btn_movie{
	top:23px;
	right:0;
}

#btn_movie a{
	outline:none;
}

#keyvisual .btn_newid{
	top:318px;
	right:16px;
}

#keyvisual .btn_newid a{
	background:url(../images/lp/btn_newid01_off_all.png) no-repeat 0 0;
	display:block;
	width:237px;
	height:237px;
}

#keyvisual .btn_member{
	top:514px;
	right:23px;
}

#keyvisual .btn_member a{
	background:url(../images/lp/btn_member01_off.png) no-repeat 0 0;
	display:block;
	width:217px;
	height:77px;
}

#keyvisual .btn_newid a img,
#keyvisual .btn_member a img{
	filter:alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
}

#banner_area{
	top:411px;
	left:17px;
}

#btn_openid{
    top: 462px;
    right: 106px;
}

/*-----------------------------------------------------
　OPENID
-----------------------------------------------------*/

#btn_openid li{
	float:left;
	margin-right:2px;
}

#btn_openid a{
	background-image:url(../images/lp/btn_openid.png);
	background-repeat:no-repeat;
	width:23px;
	padding-top:23px;
}

#btn_openid .btn_google{background-position:0 0;}
#btn_openid .btn_yahoo{background-position:-25px 0;}
#btn_openid .btn_twitter{background-position:-50px 0;}
#btn_openid .btn_facebook{background-position:-75px 0;}
#btn_openid .btn_mixi{background-position:-100px 0;}

#btn_openid .btn_google:hover{background-position:0 -23px;}
#btn_openid .btn_yahoo:hover{background-position:-25px -23px;}
#btn_openid .btn_twitter:hover{background-position:-50px -23px;}
#btn_openid .btn_facebook:hover{background-position:-75px -23px;}
#btn_openid .btn_mixi:hover{background-position:-100px -23px;}

/*-----------------------------------------------------
　グローバルナビ
-----------------------------------------------------*/

#gnavi{
	position:absolute;
	top:633px;
	left:45px;
}

#gnavi li{
	float:left;
	width:304px;
}

#gnavi01,
#gnavi02{
	margin-right:16px;
}

#gnavi li a{
	background-image:url(../images/lp/gnavi.png);
	background-repeat:no-repeat;
	width:304px;
	height:69px;
	display:block;
}

#gnavi li a span{
	background-image:url(../images/lp/gnavi.png);
	background-repeat:no-repeat;
	width:304px;
	padding-top:69px;
	filter:alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
}

#gnavi01 a{background-position:0 0;}
#gnavi02 a{background-position:-304px 0;}
#gnavi03 a{background-position:-608px 0;}

#gnavi01 a span{background-position:0 -69px;}
#gnavi02 a span{background-position:-304px -69px;}
#gnavi03 a span{background-position:-608px -69px;}


/*-----------------------------------------------------
　コンテンツ背景
-----------------------------------------------------*/

#contents{
	background:url(../images/lp/bg_contents.jpg) no-repeat 50% top;
	height:2666px;
}

/*-----------------------------------------------------
　Soul of the Ultimate Nationの世界
-----------------------------------------------------*/

#block01{
	background:url(../images/lp/bg_story.png) no-repeat 50% top;
	margin-bottom:43px;
}

#block01 .inner{
	padding-top:20px;
}

#block01 h2{
	margin:0 0 63px 16px;
}

#block01 p{
	margin:0 0 16px 64px;
}

#img_story{
	margin:0 0 51px 54px;
}

/*-----------------------------------------------------
　コンテンツ（ID作成,OPENID）
-----------------------------------------------------*/

.bg_btn{
	background:url(../images/lp/bg_btn.png) no-repeat 0 0;
	width:916px;
	height:144px;
	position:relative;
	margin-left:38px;
}

.bg_btn .btn_newid{
	position:absolute;
	top:25px;
	left:48px;
}

.bg_btn .btn_newid a{
	background:url(../images/lp/btn_newid02_off.png) no-repeat 0 0;
	display:block;
	width:534px;
	height:99px;
}

.btn_openid02{
    position: absolute;
    top: 80px;
    left: 472px;
}

.btn_openid02 li{
	float:left;
	margin-right:3px;
}

.btn_openid02 a{
	background-image:url(../images/lp/btn_openid.png);
	background-repeat:no-repeat;
	width:23px;
	padding-top:23px;
}

.btn_openid02 .btn_google{background-position:0 -46px;}
.btn_openid02 .btn_yahoo{background-position:-25px -46px;}
.btn_openid02 .btn_twitter{background-position:-50px -46px;}
.btn_openid02 .btn_facebook{background-position:-75px -46px;}
.btn_openid02 .btn_mixi{background-position:-100px -46px;}

.btn_openid02 .btn_google:hover{background-position:0 -69px;}
.btn_openid02 .btn_yahoo:hover{background-position:-25px -69px;}
.btn_openid02 .btn_twitter:hover{background-position:-50px -69px;}
.btn_openid02 .btn_facebook:hover{background-position:-75px -69px;}
.btn_openid02 .btn_mixi:hover{background-position:-100px -69px;}

.bg_btn .btn_member{
	position:absolute;
	top:25px;
	right:44px;
}

.bg_btn .btn_member a{
	background:url(../images/lp/btn_member02_off.png) no-repeat 0 0;
	display:block;
	width:274px;
	height:89px;
}

.bg_btn .btn_newid a img,
.bg_btn .btn_member a img{
	filter:alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
}

/*-----------------------------------------------------
　多彩なクラス
-----------------------------------------------------*/

#block02{
	background:url(../images/lp/bg_class.png) no-repeat 50% top;
}

#block02 .inner{
	padding-top:20px;
}

#block02 h2{
	margin:0 0 564px 277px;
}

/*-----------------------------------------------------
　バトルゾーン
-----------------------------------------------------*/

#bg_block03{
	background:url(../images/lp/bg_battle.png) no-repeat 50% top;
	padding-top:52px;
}

#block03 .inner{
	padding-top:20px;
}

#block03 h2{
	margin:0 0 583px 276px;
}

#block03 p{
	margin:0 0 0 73px;
}

/*-----------------------------------------------------
　フッター
-----------------------------------------------------*/

#footer{
	text-align:center;
	font-size:10px;
}

#footer_txt{
	margin-bottom:10px;
}

#footer_txt li{
	display:inline;
}

#footer_txt a{
	text-decoration:none;
	color:#6d6d6d;
}

#footer_txt a:hover{
	color:#C6C6C6;
}

#footer_txt span{
	color:#6d6d6d;
	padding:0 5px;
}

#copyright{
	color:#6d6d6d;
	letter-spacing:1px;
}

/*-----------------------------------------------------
　colorbox
-----------------------------------------------------*/

#movie{
	background-color:#000000;
	width:858px;
	height:500px;
}




/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; /* overflow:hidden; */}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{
	/* background:url(../images/colorbox/overlay.png) repeat 0 0; */
	background-color:#000000;
}
#colorbox{outline:0;}
    #cboxTopLeft{width:21px; height:21px; background:url(../images/colorbox/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(../images/colorbox/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(../images/colorbox/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(../images/colorbox/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(../images/colorbox/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(../images/colorbox/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(../images/colorbox/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(../images/colorbox/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; /* overflow:hidden; */}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        /* #cboxLoadingOverlay{background:url(../images/colorbox/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(../images/colorbox/loading.gif) no-repeat center center;} */

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        /* #cboxPrevious{position:absolute; bottom:0; left:0; background:url(../images/colorbox/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url../images/colorbox/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;} */
        #cboxClose{position:absolute; bottom:-2px; right:0; background:url(../images/colorbox/controls.png) no-repeat -25px 0;  width:25px; height:25px; text-indent:-9999px; outline:none;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}
